/**********************************************************************************************

	Title: news.mail.ru 2014 - common_mail_ru
	Author: P.Vdovcev
	Date: 03.2014

***********************************************************************************************
-----------------------------------------------------------------------------------------------
===============================================================================================*/

/* костыль!! прятанье кнопки еще */
.pm-menu .pm-toolbar__button_more {visibility: hidden}
.pm-menu_submenu .pm-toolbar__button_more {visibility: visible}

.w-pm-menu_submenu {
	margin-top: -1px;
	/* костыль (в тч ие 11) */
}
.portal-icon-story {
	width: 21px;
	height: 21px;
	background-size: 300px 25px;
}

.portal-icon-story_1001 {
	background-position: 0 0;
}
.portal-icon-story_1002 {
	background-position: -25px 0;
}
.portal-icon-story_1003 {
	background-position: -50px 0;
}
.portal-icon-story_1004 {
	background-position: -75px 0;
}
.portal-icon-story_1005 {
	background-position: -100px 0;
}
.portal-icon-story_1006 {
	background-position: -125px 0;
}
.portal-icon-story_1007 {
	background-position: -150px 0;
}
.portal-icon-story_1008 {
	background-position: -175px 0;
}
.portal-icon-story_1009 {
	background-position: -200px 0;
}
.portal-icon-story_1010 {
	background-position: -225px 0;
}
.portal-icon-story_1011 {
	background-position: -250px 0;
}
.portal-icon-story_1012 {
	background-position: -275px 0;
}

